local fn = _gn(0x9EC6603812C24710)
--- Simply returns whatever is passed to it (Regardless of whether the handle is valid or not).
-- --------------------------------------------------------
-- if (NETWORK::NETWORK_IS_PARTICIPANT_ACTIVE(PLAYER::INT_TO_PARTICIPANTINDEX(i)))
function Global.IntToParticipantindex(value)
	return _in2(fn, value, _ri)
end
